Nuove vulneabilita su Citrix NetScaler

Due nuovi bollettini di sicurezza in ambito TLS che impattano anche Citrix NetScaler: CVE-2017-17382 e CVE-2017-17549.


Le due nuove vulnerabilità sono state censite con due CVE:

Appena superato il grosso problema di sicurezza di settembre, un nuovo giro di aggiornamento alle porte.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.